# Generated by Django 2.1.5 on 2019-01-10 12:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ipl', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='deliveries',
            options={'managed': True},
        ),
        migrations.AlterModelOptions(
            name='matches',
            options={'managed': True},
        ),
    ]
